*{
	font-family: sans-serif, monospace;
	font-size: 20px;
}
h1 {
	font-size: 50px;
}

#hello-the{
	text-transform: uppercase;
}

#boot-camp-list li{
	background-color: rosybrown;
}

li[type="1"]{
	border:solid 1px;
}

h4 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

body > section > ul > li {
	letter-spacing: 5px;
}